Update .travis.yml

Use more current versions of python3 (.6, .7, .8).
1 file changed